# SQLite version 3.x
#   gem install sqlite3
#
#   Ensure the SQLite 3 gem is defined in your Gemfile
#   gem 'sqlite3'
development:
  adapter: postgresql
  database: jam
  username: postgres
  password: postgres
  host: localhost
  pool: 5
  timeout: 5000

# Warning: The database defined as "test" will be erased and
# re-generated from your development database when you run "rake".
# Do not set this db to the same as development or production.
test: &test
  adapter: postgresql
  database: jam_web_test
  username: postgres
  password: postgres
  host: localhost
  pool: 5
  timeout: 5000
  min_messages: warning

production:
  adapter: postgresql
  database: jam
  username: postgres
  password: postgres
  host: localhost
  pool: 5
  timeout: 5000

cucumber:
  <<: *test
